» Ubuntu » Pakketten

Error

two or more packages specified (id3tool oneiric)